@import url(https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap);
::-moz-selection {
    background:rgb(var(--event-color-2));
    color:#ffffff;
}

::selection {
    background:rgb(var(--event-color-2));
    color:#ffffff;
}

::-moz-selection {
    background:rgb(var(--event-color-2));
    color:#ffffff;
}

::-webkit-selection {
    background:rgb(var(--event-color-2));
    color:#ffffff;
}

html,
body {
    font-family: "Rubik", sans-serif;
    font-weight: 400;
    background-color: rgba(var(--event-color-1), 0.035);
    -ms-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.container {
    padding: 0;
}

#topBar {
    background-color: rgba(var(--event-color-1, 1));
}



.event-color-1,
a:hover:not(div#announcementText *, div#articles *, div#wowslider-container1 *, .dropdown-item, .btn),
.breadcrumb-item.active {
    color: rgba(var(--event-color-1, 1));
}

a:hover:not(
    div#announcementText *, div#articles *, div#videos *, div#wowslider-container1 *,
    .btn, .nav-link, .sidebar-link, .dropdown-item, .navbar *, .videoClick, #calendar *,
    #live *
) {
    text-decoration: underline !important;
    color: rgba(var(--event-color-2, 1)) !important;
}


.event-color-2,
.breadcrumb-item>a {
    color: rgba(var(--event-color-2), 1) !important;
}


footer {
    background-color: rgba(var(--event-color-1, 1));
    color: #ffffff !important;
}


a:not(div#announcementText *, div#articles *, div#calendar .fc-event *, div#wowslider-container1 *, .dropdown-item, .btn) {
    color: rgba(var(--event-color-1), 0.85);
    text-decoration: none;
}


#headerImage {
    max-height: 330px;
}

.breadcrumb-container {
    background-color: white;
}

.breadcrumb {
    background-color: rgba(var(--event-color-2), 0.17);
}

.breadcrumb-item>a:hover {
    text-decoration: underline !important;
}


.btn-primary {
    color: #ffffff!important;
    background-color: rgb(var(--event-color-1)) !important;
    border-color: rgba(var(--event-color-1), 0.40) !important;
}

.btn-primary:hover {
    color: #ffffff !important;
    background-color: color-mix(in srgb, rgb(var(--event-color-1)) 92%, black) !important
}

.btn-primary:focus,
.btn-primary:active:not(:disabled) {
    color: #ffffff;
    box-shadow: rgba(var(--event-color-1), 0.5) 0px 0px 0px 0.2rem;
    background-color: rgba(var(--event-color-1), 1);
    border-color: rgba(var(--event-color-1), 0.4);
    outline: 0;
}


.btn-secondary {
    color: #ffffff!important;
    background-color: rgb(var(--event-color-2)) !important;
    border-color: rgba(var(--event-color-2), 0.40)!important;
}

.btn-secondary:hover {
    color: #ffffff !important;
    background-color: color-mix(in srgb, rgb(var(--event-color-2)) 92%, black) !important
}

.btn-secondary:focus,
.btn-secondary:active:not(:disabled) {
    color: #ffffff;
    box-shadow: rgba(var(--event-color-2), 0.5) 0px 0px 0px 0.2rem;
    background-color: rgba(var(--event-color-2), 1);
    border-color: rgba(var(--event-color-2), 0.4);
    outline: 0;
}



.btn {
    font-weight: 700;
    padding: 0.5rem 2rem;
    transition: background-color .1s ease-in;
    border: none;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
}

.btn-outline-danger {
    border: 0.1px solid red;
    color: red !important;
}
.btn-outline-danger:hover {
    color: #fff !important;
}

.btn-outline-secondary {
    --bs-btn-color: rgb(var(--event-color-2));
    --bs-btn-border-color: rgb(var(--event-color-2));
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: rgb(var(--event-color-2));
    --bs-btn-hover-border-color: rgb(var(--event-color-2));
    --bs-btn-focus-shadow-rgb: 108,117,125;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: rgb(var(--event-color-2));
    --bs-btn-active-border-color: rgb(var(--event-color-2));
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: rgb(var(--event-color-2));
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: rgb(var(--event-color-2));
    --bs-gradient: none;
    border: 0.1px solid var(--bs-btn-border-color);
}
.btn-outline-secondary:hover {
    color: #fff !important;
}

.btn-outline-primary {
    --bs-btn-color: rgb(var(--event-color-1));
    --bs-btn-border-color: rgb(var(--event-color-1));
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: rgb(var(--event-color-1));
    --bs-btn-hover-border-color: rgb(var(--event-color-1));
    --bs-btn-focus-shadow-rgb: 108,117,125;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: rgb(var(--event-color-1));
    --bs-btn-active-border-color: rgb(var(--event-color-1));
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: rgb(var(--event-color-1));
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: rgb(var(--event-color-1));
    --bs-gradient: none;
    border: 0.1px solid var(--bs-btn-border-color);
}
.btn-outline-primary:hover {
    color: #fff !important;
}

.form-control:focus,
.form-select:focus {
    color: #212529;
    background-color: #fff;
    border-color: rgba(var(--event-color-1), 0.3);
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(var(--event-color-1), 0.3);
}

.fa-thumbs-up:hover {
    color: rgba(var(--event-color-2, 1)) !important;
}

.fa-thumbs-up {
    color: rgba(var(--event-color-2), .7);
    cursor: pointer;
}


footer {
    position: relative;
}


.btn-main {
    border: transparent;
    z-index: 1;
    font-weight: 600;
    overflow: hidden;
    padding: 0.5rem 1.7rem;
    text-align: center;
    position: relative;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff !important;
    box-shadow: 0 4px 6px -2px rgba(0, 0, 0, 0.05),
        0 10px 15px 0 rgba(0, 0, 0, 0.1);
    transition: all .25s ease-in-out !important;
}
.btn-main:after,
.btn-main:before {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    content: "";
    position: absolute;
    transition: all 0.3s ease-in-out;
}
.btn-main:before {
    background: linear-gradient(to bottom right, rgb(var(--event-color-2)), rgb(var(--event-color-1)));
}
.btn-main:after {
    opacity: 0;
    background: linear-gradient(to bottom right, rgb(var(--event-color-1)), rgb(var(--event-color-2)));
}

.btn-main:hover {
    box-shadow: rgba(var(--event-color-1), 0.5) 0 1px 30px;
    transform: scale(1.03);
}


.btn-main:hover:before {
    opacity: 0;
}
.btn-main:hover:after {
    opacity: 1;
}
.player-container {
    max-width: 1200px;
    border-radius: 18px;
    overflow: hidden;
}

/* Live indicator */

.live-indicator {
    font-family: 'Roboto', sans-serif;
    background: #fa0e18;
    color: #fff;
    padding: 6px 7px;
    line-height: 1;
    border-radius: 6px;
    text-transform: uppercase;
    display: inline-block;
    vertical-align: middle;
    font-size: 12px;
    font-weight: bold;
    width: auto;
}

.blink {
    animation: blinker 1s cubic-bezier(0.5, 0, 1, 1) infinite alternate;
    font-size: 10px;
    margin-right: 5px;
    vertical-align: baseline;
}

@keyframes blinker {
    from { opacity: 1; }
    to { opacity: 0; }
}

.alert {
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
}

